@charset "utf-8";.droptabline{line-height:1px}.genericDropMenu{border-top-width:1px}.srchBoxTxtBox{width:180px}#superContainer{min-height:100%}*html
#superContainer{height:100%}body.vmHome
#superContainer{position:static;height:auto}#contentWrapper{padding-bottom:60px}#bottomWrapper{padding-bottom:20px}body.vmGlobal
#contentWrapper{padding-bottom:0}body.vmHome
#contentWrapper{padding-bottom:0}body.vmHome
#bottomWrapper{padding-bottom:50px}.featureSideTxt{margin-top:0;position:absolute;top:0}#footWrapper,#footMain,#footerRight{padding-bottom:0;margin-bottom:0}body.vmGlobal
#footWrapper{position:relative;height:auto;margin-top:-44px}body.vmHome
#footWrapper{margin-top:0;margin-top:50px}body.vmGlobal
#footWrapper{margin-bottom:0;padding-bottom:0}#footerRight{top:10px}#footMain{margin-top:0;padding:0}#docOptions
a.trans{}.long_desc{position:relative}